[elinks-users] Problem after upgrading Linux

Lars Bjørndal lars at lamasti.net
Mon Jan 3 03:40:17 PST 2011


Hello list!

After upgrading from Fedora 13 to Fedora 14, I very often get this error
message right after loading a web page, such as Google:

"An error occurred while running a Spidermonkey ECMAScript
script:

A client script raised the following exception:

TypeError: malformed UTF-8 character sequence at offset 78"

Then, I need to press Ok.

In case it does matter, I use the character set ISO8859-1.

How can I solve this issue?

Lars



More information about the elinks-users mailing list